//
//  CloudStorageTableView.m
//  zhuxun
//
//  Created by winsoft on 17/6/21.
//
//

#import "CloudStorageTableView.h"

@implementation CloudStorageTableView
- (BOOL)gestureRecognizer:(UIGestureRecognizer *)gestureRecognizer shouldRecognizeSimultaneouslyWithGestureRecognizer:(UIGestureRecognizer *)otherGestureRecognizer {
    
    if ([otherGestureRecognizer.view isKindOfClass:[UITableView class]]) {
        
        if (self.gestureResponseBlock) {
            self.gestureResponseBlock();
        }
        return YES;
        
    }
    
    return NO;
    
}
@end
